Subject: Trainer Candidate - Sakshi Choudhary
From: Sakshi Choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 01:56:13 -0500

| | Tech Support Test

Name | Sakshi Choudhary
E-mail | [email-masked]
Phone Number | (+91) 8630640499
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Muzaffarnagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Publicis Groupe | Client Services Associate Analyst | 5-May | 35000
Previous Employer 1 | Dell Technologies | Business Representative | 27- Sep | 20000
Previous Employer 2 | Myntra | Consultant Champion | 24-Oct | 14000

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have trained internal hires and have been in a customer centric role in all my previous organisations so I know the customer psychology and can guide well on how to proceed with the customer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a situation where the person who was to be trained was on continuous leaves but we had to make sure that the transition was done on time and smoothly. The employee then resumed remote working and we had to train him that way only but we were able to complete the transition on time and efficiently.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to solve the customer queries whereas great customer service is understanding the customers need, acknowledging it, empathising with the customers and then providing them the appropriate solution and satisfactory results
What according to you makes you a good candidate for this position? | Someone who understands the customers psychology, behavioural patterns and is a people’s person as well as good at explaining and has patience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |